### Method

# AppStreamCompose Compose finalize_results

since: 0.15.1

#### Declaration [src]

    void
    asc_compose_finalize_results (
      AscCompose* compose
    )

#### Description [src]

Perform final validation of generated data. Calling this function is not necessary, unless the final check was explicitly disabled using the `ASC_COMPOSE_FLAG_NO_FINAL_CHECK` flag.

Available since: 0.15.1